@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff2') format('woff2'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

html{
	height:100%;
	width:100%;
}
body{
	background:url(../images/body_bg.jpg) fixed;
	background-size:cover;
	height:100%;
		width:100%;
  font-family: 'MyriadProRegular';

}
.header{
	background-color:#ff4d00;
}
.header .row{
	margin:0px 15px!important;

}
.header .logo{
	padding:15px 30px;
}

.header .phone_number{
	padding-top:50px;
	font-size:50px;
	color:#000000;
	text-align:center;
	line-height:1.2;
	padding-left:30px;
	padding-right:30px;
	font-weight:bold;
}

.header .phone_number span{
	font-size:29px;
	display:block;
	font-weight:normal;
}
.navbar-default{
	border-top:#dbccc1 solid 1px;
	border-bottom:none;
	border-left:none;
	border-right:none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d3d3d+50,333333+51 */
	background: #3d3d3d; /* Old browsers */
	background: -moz-linear-gradient(top, #3d3d3d 50%, #333333 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3d3d3d 50%,#333333 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3d3d3d 50%,#333333 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}

.navbar-default li a{
	padding-top:17px;
	padding-bottom:17px;
	font-size: 16px;
}
.navbar-default .container-fluid{
	max-width:615px;
}

.page_content{
	padding:0px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 36px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .5);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px 20px;
  margin: 0;
  max-width: none;
  text-align:center;
  font-weight:bold;
}

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 47%;
  left: 0;
  opacity: 1;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 51px;
  width: 49px;
  background: transparent url("../images/arrow.png") no-repeat left top;
  margin-top: -45px;
}

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  
.black_box{
	background-color:#333333;
	padding:40px 15px 20px;
	color:#ff4d00;
	font-size:40px;
	border-bottom:#ff4d00 solid 7px;
	line-height:1;
}
.why_call_us_box{
	padding:30px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e0e0e+0,7d7e7d+100 */
background: #0e0e0e; /* Old browsers */
background: -moz-linear-gradient(top, #0e0e0e 0%, #7d7e7d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0e0e0e 0%,#7d7e7d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0e0e0e 0%,#7d7e7d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=0 ); /* IE6-9 */
}

.why_call_us_box h1{
	margin:0px 0 20px;
	padding:0px;
	font-size:33px;
	color:#ff4d00;
}

.why_call_us_box ul{
	margin:0px;
	padding:0px;
}

.why_call_us_box ul li{
	margin:0px 0 5px;
	padding:5px 0 5px 33px;
	list-style:none;
	font-size:16px;
	color:#ffffff;
	background:url(../images/tick.png) no-repeat left top;
}

.why_call_us_box ul li:last-child{
	font-size:20px;
	padding-top:0px;
}
.why_call_us_box .emergency_service{
	padding:20px 15px;
	margin-top:15px;
	text-align:center;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa342+0,ff4d00+100 */
	background: #ffa342; /* Old browsers */
	background: -moz-linear-gradient(top, #ffa342 0%, #ff4d00 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffa342 0%,#ff4d00 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffa342 0%,#ff4d00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa342', endColorstr='#ff4d00',GradientType=0 ); /* IE6-9 */
}

.why_call_us_box .emergency_service h2{
	margin:0px 0 10px;
	padding:0px;
	color:#000000;
	font-size:22px;
	text-transform:uppercase;
	font-weight:bold;
}
.why_call_us_box .emergency_service .twenty_four{
	width:114px;
	height:114px;
	padding-top:20px;
	display:inline-block;
	-webkit-border-radius: 57px;-moz-border-radius: 57px;border-radius: 57px;
	background-color:#ff4d00;
	font-size:60px;
	color:#000000;
	line-height:0.9;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:20px;
}

.why_call_us_box .emergency_service .twenty_four span{
	font-size:24px;
	font-weight:normal;
	display:block;
}

.why_call_us_box .emergency_service p{
	font-size:16px;
	color:#000000;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
}
.why_call_us_box .emergency_service p a{
	color:#000000;
}
.inner_banner{
	border-bottom:#ff4d00 solid 7px;
}
.sub_pages_box{
	background-color:#3d3d3d;
	padding:20px 35px;
	color:#fff;
}

.sub_pages_box h1{
	margin-bottom:20px;
	font-size: 39px;
}

.gallery_box{
	border:#ff4d00 solid 3px;
	text-align:center;
	margin-bottom:15px;
	margin-top:15px;
	cursor:pointer;
}

.gallery_box h4{
	background-color:#a2a2a2;
	padding:14px 15px 10px;
	margin:0px;
	color:#000000;
	text-transform:uppercase;
}
.gallery_box img{
	width:100%;
	max-width:305px;
}

.footer{
	border-top:#ff4d00 solid 7px;
	padding:20px 20px 0px;
	background-color:#34312d;
	color:#fff;
	font-size:12px;
}

.footer a{
	color:#fff;
}

.footer ul{
	margin:0px;
	padding:0px;
}

.footer ul li{
	margin:0px 0 5px;
	padding:0px 0 0 8px;
	list-style:none;
}
.footer ul li:before{
	font-family: 'Glyphicons Halflings';
	position:relative;
	top:2px;
	left:-8px;
	content: "\e258"
}

.copyright_text{
	margin-top:40px;
	background-color:#34312d;
	padding:15px 15px;
	text-align:center;
	color:#ffffff;
	font-size:12px;
	text-transform:uppercase;
}
/*custom classes to make adjustment*/

.pd_left_zero{
	padding-left:0px;
}
.pd_right_zero{
	padding-right:0px;
}
.pd_zero{
	padding:0px;
}
.margin_zero{
	margin:0px;
}
.pull_top{
	padding-top:15px;
}
.pull_bottom{
	padding-bottom:15px;
}

.pull_top_large{
	padding-top:30px;
}
.pull_bottom_large{
	padding-bottom:30px;
}
.img-responsive{
	display:inline-block;
}
.brd_img{
	border:#ff4d00 solid 3px;
	margin-bottom:20px;
}
a.white{
	color:#fff;
}
/*custom classes to make adjustment*/
@media (max-width:767px) {
.mob_space{
	padding-bottom:20px;
}
.header .logo{
	text-align:center;
}
.header .logo img{
	width:100%;
	max-width:140px;

}
.header .phone_number{
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	font-size:35px;
}
.header .phone_number span{
	font-size:20px;
}
.navbar-default .container-fluid{
	max-width:inherit;
}
.navbar-default{
	background:#333333!important;
}
.navbar-default li a{
	padding-top:10px;
	padding-bottom:10px;
}
.callbacks .caption {
  font-size: 14px;
    padding: 10px 15px;
}
.black_box{
	font-size:20px;
}
.why_call_us_box .emergency_service h2{
	font-size:20px;
}
.why_call_us_box .emergency_service p{
	font-size:13px;
}
.sub_pages_box{
	padding:20px 15px;
}
.gallery_box{
	max-width:290px;
	margin:0 auto 20px;
}
}
@media (min-width:768px) and (max-width:991px) {
.header .phone_number{
	padding-top:60px;
	font-size:35px;
}

.header .phone_number span{
	font-size:20px;
}
.callbacks .caption {
  font-size: 17px;
    padding: 10px 15px;
}
.black_box{
	font-size:30px;
}
.sub_pages_box{
	padding:20px 25px;
}
}
@media (min-width:992px) and (max-width:1199px) {
.header .phone_number{
	font-size:45px;
}

.header .phone_number span{
	font-size:25px;
}
.black_box{
	font-size:35px;
}
}
.current-menu-item a { color: #ff4d00 !important; }

.h3, h3 {
    font-size: 24px;
    color: #ff4d00;
}

/*custom style added by developer starts here*/
span.othernumber{float: right;display: block;padding-right: 45px;font-size: 20px !important;}
ul.arraow-bullet{list-style: none;font-size: 32px;}
ul.arraow-bullet li:before {content: "\00BB \0020";}
.arrowbullet-div{width: 55%;margin-left: auto;margin-right: auto;}
.home-content p{font-size: 18px;line-height: 20px;padding: 0px 34px;font-weight:normal;margin:0 0 18px;}
.home-content{ padding: 20px 0px 0px 0px;}
@media screen and (max-width:767px) {
.arrowbullet-div{width: 100%;}
ul.arraow-bullet{font-size:22px;}
}
@media screen and (max-width:580px) {
.arrowbullet-div{width: 100%;}
ul.arraow-bullet{font-size:22px;}
}
.topnumber a{color: #000000;text-decoration: none;}
h4 a{color: #ffffff;text-decoration: none;}
/*custom style added by developer ends here*/


